Subject: Food Allergies

From: Ethel Fern <[email-masked]>
Date: 13 Sep 1996 20:42:41 GMT

Does anyone know of books, resources (web,newgroup) or companies that talk
about food allergies, such as allergies to certain vegatables or fruits? 
Are there treatments for these allergies and is there a way to test for
these allergies before discovering it when the food has been eaten.

sign,
Ethel Fern